Subject: RE:RE: FW: RE:RE: Mattress Warranty- C21431180 / R21083829 #Ref 2021071900091437
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 05 Aug 2021 14:13:51 -0700

Hello Alicia,

I am sorry to hear you received the wrong replacement item.  Attached to this email is a prepaid FedEx return shipping label to return the wrong item received Cal King Heated Mattress Pad.  Please remove the old FedEx shipping label off the box and print the new label, place on the outside of the box and drop off at any FedEx location.

Once the wrong has been received and inspected by our Receiving Team, I will enter a new order for you.

Again, I apologize for any inconvenience this may have caused.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi Customer Service,

I received my replacement pad. It is a California King, not a Twin XL.

Please advise,

Alicia

-----------------------------------------

From: [email-masked]
To: "[email-masked]"
Cc:
Sent: Friday July 30 2021 10:44:45AM
Subject: FW: RE:RE: Mattress Warranty- C21431180 / R21083829   #Ref 2021071900091437

-----------------------------------------

From: "[email-masked]"
To: "[email-masked]"
Cc:
Sent: Monday July 19 2021 6:18:05PM
Subject: RE:RE: Mattress Warranty- C21431180 / R21083829 #Ref
2021071900091437

Hello
Alicia,

Thank
you, for the photo of the sewn on label cut in half. As per our
conversation please allow at least 8-10 business days to receive
your new replacement. Please cut the defective mattress pad in
half, remove the sewn on label completely and discard.

Thank
you,

Erlinda

Senior
Customer Service Rep

Designer
Living & Electric Product

E&E
Co. Ltd. dba JLA Home

===============================================================================

-----------------------------------------

From: [email-masked]
To: "Customer Service [email-masked]"
Cc:
Sent: Monday July 19 2021 11:12:18AM
Subject: RE: Mattress Warranty- C21431180 / R21083829

-----------------------------------------

From: "Customer Service [email-masked]"
To: [email-masked]
Cc:
Sent: Monday July 19 2021 11:10:50AM
Subject: Mattress Warranty- C21431180 / R21083829

Hello
Alicia

As
per our conversation, to complete the warranty of your electric
product, please cut the sewn on label in half on the defective
product, like in the example below and email to us. Thank
you

Thank
you,

Erlinda

Senior Customer
Service Rep

Designer Living &
Electric Product

E&E
Co. Ltd. dba JLA Home